Quark Win版Ver.4.1JとMac版5.01(英語)の互換性について

はじめまして。超初心者のQuarkユーザーです。
過去分を検索しましたがトピックがないようだったので書き込みさせていただきます。

現在USで作成されたQXドキュメントの編集を行おうとしていますが、バージョンの違いではじめはファイルが開けませんでした。

こちらの使用バージョンはWindows版4.1J、作成側はMac版Quark5.01(英語)です。

そこでVer.4にて開けるように保存しなおしてもらって再度試してみたところ、開けることは開けますが、開く際に

「PICTファイルの変換時にエラーが発生しました(エラー#568)。[107]」

というエラーが画像の数だけ出ました(EPSおよびJPEGが含まれています)。

このエラーの原因、起こりうる弊害、対策等、ごもし存知でしたら教えていただけますでしょうか

なおもし6.5Jにアップグレードして解決するならばアップグレードする予定です。

何卒よろしくお願いいたします。
» その特殊な環境だとなかなかレスがつかないと思います。
思い切ってQuark社に電話しましょう。
» どっこいさん、
レスをいただきありがとうございました。

思い切って電話してみたいとおもいます。

何か分かりましたらアップします。
» どっこいさん、
レスをいただきありがとうございました。

思い切って電話してみたいとおもいます。

何か分かりましたらアップします。